/* Tiny MCE styles*/
/*.blockquote {
    text-align: center;
    font-size:18px;
    font-family: 'Georgia', serif;
    font-weight: bold;
    font-style: italic;
    color: #515151;
    background-color: #F1F1F1;
    padding:15px;
    border-radius: 8px; 
    margin-bottom: 20px;
}

.imageleft {float:left; margin:20px;}
.imageright{float: right; margin:20px;}*/
.mygallery{}